X
Нажмите здесь, чтобы перейти на мобильную версию сайта.

Форум поддержки

My iPad says that Mozilla content blocker is incompatible with my iPad using ver 9.2, why?

Размещено

When attempting to install Mozilla content blocker via the Apple Store, the installation was aborted with the reason being that the application was not compatible with my device: an iPad running version 9.2

When attempting to install Mozilla content blocker via the Apple Store, the installation was aborted with the reason being that the application was not compatible with my device: an iPad running version 9.2

Выбранное решение

Focus is only compatible with 64-bit devices running iOS 9 and above,

See Requirements section of What is Firefox Focus? to see if your device is supported.

Прочитайте этот ответ в контексте 0

Дополнительные сведения о системе

Приложение

  • User Agent: Mozilla/5.0 (iPad; CPU OS 9_2 like Mac OS X) AppleWebKit/600.1.4 (KHTML, like Gecko) GSA/10.0.63022 Mobile/13C75 Safari/600.1.4

Дополнительная информация

Lilacse 4 решений 14 ответов
Размещено

Выбранное решение

Focus is only compatible with 64-bit devices running iOS 9 and above,

See Requirements section of What is Firefox Focus? to see if your device is supported.

Focus is only compatible with 64-bit devices running iOS 9 and above, See Requirements section of [[Focus by Firefox]] to see if your device is supported.